import matplotlib.pyplot as plt
import numpy as np
import math

t = np.empty(201)
s = np.empty(201)

# Schleife von 0 bis einschl. 200
for i in range(201):
    t[i] = (i - 1) * 0.01
    s[i] = 1.0 + math.sin(2 * math.pi * t[i])
    
# Grafik erstellen und ausgeben
plt.plot(t,s)

plt.xlabel('Zeit t[s]')
plt.ylabel('Spannung U[mV]')
plt.title('Test')
plt.grid(True)
plt.savefig("test.png")  # Speichern

plt.show()  # Darstellen
