import matplotlib.pyplot as plt
import numpy as np

#Berechnung ber Arrays
t = np.arange(0.0, 2.0, 0.01)
s = 1 + np.sin(2 * np.pi * t)

#Grafik erstellen und ausgeben
plt.plot(t,s)

plt.xlabel('Zeit t[s]')
plt.ylabel('Spannung U[mV]')
plt.title('Test')
plt.grid(True)
plt.savefig("test.png")  # Speichern

plt.show()  # Darstellen
