import numpy as np

# Einfache Indizierung
a = np.linspace(1,6,6)
print (a)
# Ab a[1] bis a[4] jedes 2. Element
print (a[1:4:2])
# Ab a[2] bis zum vorletzten Element
print (a[2:-1])
# Ab a[3] jedes 2. Element rückwärts
print (a[3::-2])
print ()

# Etwas komplexere Indizierung
b = np.linspace(1,12,12).reshape(4,3)
print (b)
# Die komplette 3. Zeile
print (b[2,:])
# Die komplette 2. Spalte
print (b[:,1])
# Von der 2. Zeile bis zur vorletzten Zeile
# und von der 2. Spalte bis Ende
print (b[1:-1,1:])
# Vom Anfang jede 2. Zeile
print (b[::2,:])
# 2 Zeilen und Spalten unten links 
print (b[2:,:2])
# Jedes 2. Element in jeder 2. Zeile
print (b[1::2,::2])
